opencv 2.2.0

- Main Page
- Related Pages
- Namespaces
- Classes
- Files

- Class List
- Class Index
- Class Hierarchy
- Class Members

All Classes Namespaces Files Functions Variables Typedefs Enumerations Enumerator Friends Macros Pages
Public Member Functions | Public Attributes | Static Public Attributes | List of all members
CvType Struct Reference

`#include <core_c.h>`

## Public Member Functions
| CvType (const char *type_name, CvIsInstanceFunc is_instance, CvReleaseFunc release=0, CvReadFunc read=0, CvWriteFunc write=0, CvCloneFunc clone=0)
| ~CvType ()

## Public Attributes
CvTypeInfo * | info

## Static Public Attributes
static CvTypeInfo * | first
static CvTypeInfo * | last

## Constructor & Destructor Documentation

CvType::CvType | ( | const char * | type_name,
|  | CvIsInstanceFunc | is_instance,
|  | CvReleaseFunc | release = `0`,
|  | CvReadFunc | read = `0`,
|  | CvWriteFunc | write = `0`,
|  | CvCloneFunc | clone = `0`
| ) |  |

CvType::~CvType | ( |  | ) |

## Member Data Documentation

CvTypeInfo* CvType::first
| static

CvTypeInfo* CvType::info

CvTypeInfo* CvType::last
| static

The documentation for this struct was generated from the following file:

- /usr/obj/OpenCV-2.2.0/OpenCV-2.2.0/modules/core/include/opencv2/core/core_c.h